Subject: Re: [PATCH net-next v7 0/4] Support PTP clock for Wangxun NICs

From: Jakub Kicinski <[email-masked]>
Date: Fri, 14 Feb 2025 16:52:18 -0800

On Thu, 13 Feb 2025 16:30:37 +0800 Jiawen Wu wrote:
> Implement support for PTP clock on Wangxun NICs.

Please run:

./scripts/kernel-doc -none -Wall drivers/net/ethernet/wangxun/*/*

Existing errors are fine, but you shouldn't be adding new ones.
You're missing documentation for return values for a lot of functions.

Note that adding kdoc is not required, you can just remove it where
it doesn't add value. But if you add kdoc comments they need to be
fully specified.
-- 
pw-bot: cr